.MyOrder_menu-root {
  position: sticky;
  top: 131.5px;
  background-color: white;
  z-index: 19;
  padding-top: 10px;
}

.MyOrder_menu {
  width: fit-content;
  position: relative;
  box-shadow: 0 5px 7px -7px var(--border-default);
  border: 5px white;
}

.MyOrder_menu-underline {
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--border-default);
  opacity: 40%;
}

.MyOrder_menu-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.MyOrder_menu-button {
  margin: 0px 20px 0px 0px;
  text-decoration: none;
}

.MyOrder_menu-button:last-child {
  margin: 0;
}

.MyOrder_menu-button span {
  display: inline-block;
  color: var(--font-default);
  font-size: 15px;
  padding: 5px 25px;
}

.MyOrder_menu-button:hover span,
.MyOrder_menu-button-selected span {
  color: var(--accent-default);
}

.MyOrder_menu-button:hover .MyOrder_menu-button-underline,
.MyOrder_menu-button-selected .MyOrder_menu-button-underline {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--accent-default);
}

.MyOrder_bottom {
  padding: 20px;
}

.MyOrder_list {
  margin-top: 5px;
}
